TWPSK(1)

NAME
twpsk - a psk program

SYNOPSIS
twpsk

DESCRIPTION

Twpsk is a sound card program that allows you to transmit and receive PSK31, the digital mode developed by Peter, G3PLX. It has a Graphical User Interface (GUI) which uses the Motif or lesstif libraries

See the Help button on the main menu for a complete description of all the features.

SEE ALSO
More information about twpsk is available on its website, http://wa0eir.bcts.info

BUGS
Please send bug reports to: wa0eir@wa0eir.bcts.info

AUTHOR
twpsk was written by Ted Williams, WA0EIR and Hansi Reiser, DL9RDZ.